classification
Title: collections
Type: compile error Stage:
Components: Extension Modules Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: benjamin.peterson, georg.brandl, kadelka
Priority: normal Keywords:

Created on 2008-09-18 08:17 by kadelka, last changed 2008-09-21 07:32 by georg.brandl. This issue is now closed.

Messages (4)
msg73365 - (view) Author: Dieter Kadelka (kadelka) Date: 2008-09-18 08:17
Line 179 in Setup.dist should be replaced by

#_collections _collectionsmodule.c # Container types

_collectionsmodule.c doesn't exist any longer
msg73401 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-09-18 21:44
Why do you think it doesn't exist? It appears to be alive and healthy in
Modules/_collectionsmodule.c.
msg73422 - (view) Author: Dieter Kadelka (kadelka) Date: 2008-09-19 06:07
Benjamin Peterson wrote:

Hello,
in Modules/Setup.dist line 179 you find
    #collections collectionsmodule.c # Container types
I think this line has to be changed to
    #_collections _collectionsmodule.c # Container types
msg73494 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-09-21 07:32
Thanks, fixed in r66530.
History
Date User Action Args
2008-09-21 07:32:15georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg73494
nosy: + georg.brandl
2008-09-19 06:07:11kadelkasetmessages: + msg73422
2008-09-18 21:44:17benjamin.petersonsetnosy: + benjamin.peterson
messages: + msg73401
2008-09-18 08:17:33kadelkacreate